{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "DP车间管理",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/feature/list",
			"style": {
				"navigationBarTitleText": "功能列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/modify-password",
			"style": {
				"navigationBarTitleText": "修改密码",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/filing/index",
			"style": {
				"navigationBarTitleText": "建档",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/filing/list",
			"style": {
				"navigationBarTitleText": "建档列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/filing/edit",
			"style": {
				"navigationBarTitleText": "建档-修改",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/receive/list",
			"style": {
				"navigationBarTitleText": "领活列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/back/list",
			"style": {
				"navigationBarTitleText": "送活列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/index",
			"style": {
				"navigationBarTitleText": "库存",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/report/index",
			"style": {
				"navigationBarTitleText": "报表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/report/show",
			"style": {
				"navigationBarTitleText": "该日领活订单",
				"enablePullDownRefresh": false
			}
		},{
			"path": "pages/report/backshow",
			"style": {
				"navigationBarTitleText": "该日送活订单",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/report/show2",
			"style": {
				"navigationBarTitleText": "该日该订单领活流水",
				"enablePullDownRefresh": false
			}
		},{
			"path": "pages/report/backshow2",
			"style": {
				"navigationBarTitleText": "该日该订单送活流水",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/plan/list",
			"style": {
				"navigationBarTitleText": "计划排产列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/plan/index",
			"style": {
				"navigationBarTitleText": "计划排产-新增",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/plan/edit",
			"style": {
				"navigationBarTitleText": "计划排产-修改",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/plan/count",
			"style": {
				"navigationBarTitleText": "计划排产-统计",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/add",
			"style": {
				"navigationBarTitleText": "用户-新增",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/edit",
			"style": {
				"navigationBarTitleText": "用户-修改",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/list",
			"style": {
				"navigationBarTitleText": "用户-列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workshop/add",
			"style": {
				"navigationBarTitleText": "车间新增",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workshop/list",
			"style": {
				"navigationBarTitleText": "车间列表",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/workshop/edit",
			"style": {
				"navigationBarTitleText": "车间修改",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/team/list",
			"style": {
				"navigationBarTitleText": "班组管理",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/team/add",
			"style": {
				"navigationBarTitleText": "班组新增",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/team/edit",
			"style": {
				"navigationBarTitleText": "班组修改",
				"enablePullDownRefresh": false
			}
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "DP车间管理",
		"navigationBarBackgroundColor": "#0080ff",
		"backgroundColor": "#cde6fe",
		"enablePullDownRefresh":true
	},
	"tabBar": {
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath":"static/icon/home.png",
				"selectedIconPath":"static/icon/homefill.png",
				"text":"首页"
			},
			{
				"pagePath": "pages/feature/list",
				"iconPath":"static/icon/grid.png",
				"selectedIconPath":"static/icon/layout-grid-fill.png",
				"text":"工作台"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath":"static/icon/account.png",
				"selectedIconPath":"static/icon/accountfilling.png",
				"text":"个人中心"
			}
		]
	}

}
